﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="DelegateDecompiler" version="0.23.0" targetFramework="net40" />
  <package id="fasterflect" version="2.1.3" targetFramework="net40" />
  <package id="Kodeo.Reegenerator" version="2.0.16.4" targetFramework="net40" />
  <package id="linq2db" version="1.10.0" targetFramework="net40" />
  <package id="Mono.Reflection" version="1.1.0.0" targetFramework="net40" />
  <package id="Net40Utilities.NameOf" version="1.1.0" targetFramework="net40" />
  <package id="Net40Utilities.Validation" version="2.0.0" targetFramework="net40" />
  <package id="Newtonsoft.Json" version="11.0.2" targetFramework="net40" />
  <package id="Rackspace.Collections.Immutable" version="1.1.36" targetFramework="net40" />
</packages>